:root {
  --visage-progress-height: 8px;
  --visage-progress-value-background: var(--visage-color-selected)
}
.stylized-progress {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  height: var(--visage-progress-height);
  width: var(--visage-progress-width, 100%);
  background: var(--visage-progress-background, #d6dce0);
  border-width: var(--visage-progress-border-width, 0);
  border-style: solid;
  border-color: var(--visage-progress-border-color, transparent);
  border-radius: calc(var(--visage-progress-height) / 2);
  box-shadow: var(--visage-progress-box-shadow, none);
  overflow: hidden;
  color: var(--visage-progress-value-background)
}
.stylized-progress::-webkit-progress-bar {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  height: var(--visage-progress-height);
  width: var(--visage-progress-width, 100%);
  background: var(--visage-progress-background, #d6dce0);
  border-width: var(--visage-progress-border-width, 0);
  border-style: solid;
  border-color: var(--visage-progress-border-color, transparent);
  border-radius: calc(var(--visage-progress-height) / 2);
  box-shadow: var(--visage-progress-box-shadow, none);
  overflow: hidden;
  border: none
}
.stylized-progress::-webkit-progress-value {
  background: var(--visage-progress-value-background);
  border-radius: calc(var(--visage-progress-height) / 2) 0 0 calc(var(--visage-progress-height) / 2);
  box-shadow: var(--visage-progress-value-box-shadow, none);
  transition: all .5s
}
.stylized-progress::-moz-progress-bar {
  background: var(--visage-progress-value-background);
  border-radius: calc(var(--visage-progress-height) / 2) 0 0 calc(var(--visage-progress-height) / 2);
  box-shadow: var(--visage-progress-value-box-shadow, none);
  transition: all .5s
}
.stylized-progress-label {
  display: block;
  font-size: var(--visage-progress-label-font-size, var(--visage-text-size-4));
  line-height: var(--visage-progress-label-line-height, var(--visage-text-size-4-line-height));
  text-align: var(--visage-progress-label-text-align, center);
  color: var(--visage-progress-label-font-color, var(--visage-color-dark-grey));
  min-height: var(--visage-progress-label-min-height, 1.4em)
}
.stylized-progress + .stylized-progress-label,
.stylized-progress-label + .stylized-progress {
  margin: var(--visage-progress-label-margin, 8px 0 0 0)
}